Fetch Daily Shipments Created Count

With help of this API enterprises can get the count of shipments created/registered on the Clickpost platform date-wise to track the performance on a daily bases.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Important Links

Run in Postman API Guide

Response

meta [meta parameters]

Field NameData TypeDescription
successBooleanIndicates the success of the API request
messageStringSUCCESS in case request was successfully processed by Clickpost, else returns error message.
statusHTTP CodeThe HTTP response status code of the API request

result [result parameters]

Field NameData TypeDescription
dateJSON ObjectThe count of Manifestation and Tracking on that date
manifestationnumCount of Manifestation orders created
trackingnumCount of tracking orders created
📘

The number of manifestation will not always be equal to tracking, since enterprise could have AWBs that they have enabled just for tracking

❗️

The maximum difference between start date and end date can not be more than 6 months

Query Params
string
required

API key given to enterprise by the clickpost onboarding team

date
required
Defaults to 2022-10-01

Start date in YYYY-MM-DD format

date
required
Defaults to 2022-10-31

End date in YYYY-MM-DD format

Response

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json